.resources-list-table,
.resources-details-form {
    margin-top: 6em!important;
    margin-bottom: 2em!important;
}

.input-group {
    width: 50em !important;
    margin-bottom: 1em;
}

span.input-group-text {
    width: 10em;
}

.input-group-text {
    align-self: start;
}

.select-box-caret-icon {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 10px;
    z-index: 700;
}

textarea.form-control {
    max-height: 10em;
}

.form-submit-button {
    width: 10em!important;
}

.input-group > .btn {
    margin: 0;
}
